Пакет icewm-theme-darkt: Зависимости

Предоставляется
icewm-theme-darkt = 0.1.0-alt2
Требуется
rpmlib(PayloadIsLzma)
design-icewm >= 1.0-alt6
Наверх